<a href="{{ data 'domain_root' }}/tabletHaende.html">Tablet Capture mit Händen</a> | 
<a href="{{ data 'domain_root' }}/tabletBA.html">Tablet Capture Bildschirmaufnahme</a> | 
<a href="{{ data 'domain_root' }}/animaker.html">Animaker mit Personen</a> | 
<a href="{{ data 'domain_root' }}/animakerHaende.html">Animaker mit Händen (ohne Personen)</a>